/*** BEGIN HOMEPAGE SHORTCODE ***/

.flexContainer {
    display: flex;
    flex-direction: column;
}

.featuredSection {
    display: flex;
    flex-direction: row;
    width: 100%;
}

.featuredPostLink {
    width: 65%;
    text-decoration: none;
    color: inherit;
}

.featuredPost {
    width: 100%;
    text-decoration: none;
    color: inherit;
}

.featuredPostHeadline {
    margin-top: 1rem;
    font-size: 2rem;
}

a,
a:hover {
    text-decoration: none;
    
}

.nationsFooterMenu a, .menuDrawerWrapper a {
    color: white;
    text-align: left;
}

.featuredExcerpt {
    font-family: 'Chronicle Text G2';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 1.5rem;
    color: black;
    margin-top: 0.5rem;
}

.featuredSidebar {
    width: 35%;
}

.postsContainer {
    width: 100%;
}

.featuredImage {
    height: 85vw;
    width: 100%;
    border-radius: 4px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.sidebar {
    position: relative;
    height: 100%;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.sidebarPostLink {
    height: 47.5%;
}

.postContentWrapper {
    z-index: 5;
    width: 90%;
    margin: 0 auto 1rem;
}

.sidebar h2 {
    color: white;
    line-height: 1.1;
    z-index: 2;
    padding: 0;
    width: 95%;
}

.featuredPostInfo {
    color: black;
    font-family: 'Chronicle Text G2';
    z-index: 3;
    font-size: 18px;
}

.secondaryPostInfo {
    color: white;
    font-family: 'Chronicle Text G2';
    z-index: 3;
    font-size: 20px;
}

.flexRow {
    margin-top: 2rem;
    display: flex;
    justify-content: space-between;
}

.flexRow:first-child {
    margin-top: 0;
}

.secondaryPostLinkLeft {
    display: flex;
    width: 48.5%;
    color: white;
    justify-content: flex-start;
    flex-direction: column;
}

.secondaryPostLinkRight {
    display: flex;
    width: 48.5%;
    color: white;
    flex-direction: column;
}

.mobileRow .secondaryPostHeadline {
    font-size: 20px;
    word-wrap: break-word;
}

.secondaryPostHeadline {
    margin-top: 1rem;
    line-height: 1.15;
    width: 90%;
}

.secondaryPostHeadlineRight {
    width: 95%;
}

.secondaryPost {
    position: relative;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    height: 40vw;
    width: 95%;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.secondaryPost h2 {
    width: 80%;
    color: white;
    margin: 0 auto;
    line-height: 1.1;
    font-size: 1.2rem;
    z-index: 2;
}

.fluid-width-video-wrapper {
    padding-top: 60.2963% !important;
}

.fullWidthMobileVideo {
    width: 100% !important;
}

.fullWidthMobileVideo h2,
.fullWidthMobileVideo p {
    width: 90% !important;
    margin: 0 auto !important;
}

.homeSplitLayout .et_pb_bg_layout_light.et_pb_button:hover {
    background-color: transparent;
}

.homeSplitLayout .et_pb_button_module_wrapper {
    text-align: center;
    width: 100%;
}

.homeSplitLayout h2 {
    text-align: center !important;
}



/* Mobile Screens */
@media only screen and (max-width: 992px) {
    .desktopSidebar {
        display: none;
    }

    .desktopRow {
        display: none;
    }

    .featuredPostLink {
        width: 100%;
    }
}

/* Desktop Screens */
@media only screen and (min-width: 992px) {

    .fullWidthMobileVideo h2,
    .fullWidthMobileVideo p {
        width: 100% !important;
    }

    .featuredPostInfo,
    .secondaryPostInfo {
        margin-top: 0.5rem;
    }

    .homeSplitLayout .et_pb_button_module_wrapper {
        width: 65%;
        margin: 0 auto;
        text-align: left;
    }

    .homeSplitLayout h2 {
        text-align: left !important;
    }

    .homeSplitLayout .splitScreenCta {
        margin-left: 0;
        padding-left: 0 !important;
    }

    .fullWidthMobileVideo {
        width: 90% !important;
    }

    .desktopSidebar {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .mobileRow {
        display: none;
    }

    .featuredImage {
        height: 32vw;
    }

    .secondaryPost {
        height: 45vh;
        width: 100%;
    }

    .secondaryPost h2 {
        width: 100%;
        padding: 0;
        color: white;
        margin: 0 auto;
        line-height: 1.1;
        font-size: 1.8rem;
        z-index: 2;
    }

    .featuredImage {
        transition: box-shadow 0.408s ease-out;
    }

    .featuredImage:hover {
        transition: box-shadow 0.408s ease-out;
        box-shadow: 0 1px 26px rgba(0, 0, 0, 0.267);
    }

    .featuredPostLink {
        margin-right: 2.5%;
        transition: transform 0.408s ease-out;
    }

    .featuredPostLink:hover {
        transform: scale(1.005);
        transition: transform 0.408s ease-out;
    }

    .sidebar,
    .secondaryPost {
        transition: transform 0.408s ease-out, box-shadow 0.408s ease-out;
    }


    .sidebar:hover,
    .secondaryPost:hover {
        transform: scale(1.005);
        transition: transform 0.408s ease-out, box-shadow 0.408s ease-out;
        box-shadow: 0 1px 26px rgba(0, 0, 0, 0.267);
    }


    .flexContainer h2 {
        font-size: 2.5rem;
    }
    
    
}

@media only screen and (min-width : 992px) and (max-width : 1400px) {
    .sidebar h2 {
        font-size: 2rem;
    }
}

/*** END ***/